export function getEstimateList(state = [], action) {
  switch (action.type) {
    case 'GET_ESTIMATE_LIST':
      return action.data;
    case 'EMPTY_ESTIMATE_LIST':
      return [];
    default:
      return state;
  }
}

export function estimateData(state = {}, action) {
  switch (action.type) {
    case 'GET_ESTIMATE_DATA':
      return action.data;

    default:
      return state;
  }
}
